.pagination {
  text-align: center;
}

.paginationButton {
  border: none;
  background: transparent;
  padding: 0;
  margin: 0 5px;
  cursor: pointer;
  color: #07323c;
  font-size: 16px;
  position: relative;
}

.paginationButtonActivefalse {
  border: none;
  background: transparent;
  padding: 0;
  margin: 0 5px;
  cursor: pointer;
  color: #117f97;
  font-family: Roboto;
  font-size: 17px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
}

.paginationButtonDisabled {
  border: none;
  background: transparent;
  padding: 0;
  margin: 0 5px;
  cursor: pointer;
  color: #07323c;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
}

.paginationEllipsis {
  color: #07323c;
}
